<template>
  <v-row align="center">
    <v-card flat class="bulk-card">
      <v-row justify="space-between">
        <v-col cols="12" md="12">
          <v-row no-gutters justify="end" class="bulk-btn">
            <register-button />
          </v-row>
          <v-row justify="center">
            <bulk-load-table />
          </v-row>
        </v-col>
      </v-row>
    </v-card>
  </v-row>
</template>

<script>
import BulkLoadTable from '~/components/BulkLoad/BulkLoadTable';
import RegisterButton from '~/components/BulkLoad/RegisterButton';

export default {
  name: 'BulkLoad',
  components: {
    BulkLoadTable,
    RegisterButton,
  },
};
</script>

<style scoped>
.bulk-card {
  width: 100%;
  margin-left: 3em;
}
.bulk-table {
  margin-top: 2em;
  margin-right: 1em;
}
.bulk-btn {
  margin-right: 2%;
}
</style>
